9.3
CVSSv2

CVE-2011-1215

Published: 31/05/2011 Updated: 19/09/2017
CVSS v2 Base Score: 9.3 | Impact Score: 10 | Exploitability Score: 8.6
VMScore: 828
Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Summary

Stack-based buffer overflow in mw8sr.dll in Autonomy KeyView, as used in IBM Lotus Notes prior to 8.5.2 FP3, allows remote malicious users to execute arbitrary code via a crafted link in a Microsoft Office document attachment, aka SPR PRAD8823ND.

Vulnerable Product Search on Vulmon Subscribe to Product

ibm lotus notes 7.0

ibm lotus notes 7.0.0

ibm lotus notes 7.0.1

ibm lotus notes 7.0.1.1

ibm lotus notes 7.0.2

ibm lotus notes 7.0.2.1

ibm lotus notes 7.0.2.2

ibm lotus notes 7.0.2.3

ibm lotus notes 7.0.3

ibm lotus notes 7.0.3.1

ibm lotus notes 7.0.4

ibm lotus notes 7.0.4.1

ibm lotus notes 7.0.4.2

ibm lotus notes 8.0

ibm lotus notes 8.0.0

ibm lotus notes 8.0.1

ibm lotus notes 8.0.2

ibm lotus notes 8.0.2.0

ibm lotus notes 8.0.2.1

ibm lotus notes 8.0.2.2

ibm lotus notes 8.0.2.3

ibm lotus notes 8.0.2.4

ibm lotus notes 8.0.2.5

ibm lotus notes 8.0.2.6

ibm lotus notes 8.5

ibm lotus notes 8.5.0.0

ibm lotus notes 8.5.0.1

ibm lotus notes 8.5.1

ibm lotus notes 8.5.1.0

ibm lotus notes 8.5.1.1

ibm lotus notes 8.5.1.2

ibm lotus notes 8.5.1.3

ibm lotus notes 8.5.1.4

ibm lotus notes 8.5.1.5

ibm lotus notes 8.5.2.0

ibm lotus notes 8.5.2.1

ibm lotus notes

Vendor Advisories

Multiple sources have identified several security issues in Autonomy’s Verity Keyview Content Filter libraries  Symantec has updated the Keyview modules being shipped with Symantec products to address these issues ...